## gst-plugins-good0.10 0.10.24

=== debian/changelog ===
gst-plugins-good0.10 (0.10.24-1) unstable; urgency=low

  * New upstream stable release, "Taking Liberties":
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer 0.10.30.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 Jul 2010 13:54:14 +0200

gst-plugins-good0.10 (0.10.23.4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 07 Jul 2010 15:42:43 +0200

gst-plugins-good0.10 (0.10.23.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer 0.10.29.3.
    + debian/patches/01_jpeg-libgstbase-linking.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 30 Jun 2010 10:43:51 +0200

gst-plugins-good0.10 (0.10.23.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules,
      debian/compat,
      debian/control.in,
      debian/source/format,
      debian/patches/*:
      - Update to debhelper compat level 7.
      - Update to source format 3.0 (quilt).
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GLib 2.20 and GStreamer 0.10.29.2.
      - Build depend on libraw1394 2.0.0.
      - Build depend on ORC instead of liboil.
    + debian/patches/02_pulsesink-reuse.patch,
      debian/patches/04_theora_delivery_method.patch,
      debian/patches/05_rtph264pay_short_startcodes.patch:
      - Dropped, merged upstream.
    + debian/patches/01_jpeg-libgstbase-linking.patch:
      - Link the jpeg plugin with libgstbase to fix FTBFS.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 26 Jun 2010 21:38:03 +0200

gst-plugins-good0.10 (0.10.23-4) unstable; urgency=low

  * debian/patches/05_rtph264pay_short_startcodes.patch:
    + Patch from upstream GIT to let rtph264 cope with the shorter
      startcodes that are now used by by x264enc. This fixes interoperability
      with Google Video and Nokia N900 among others.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 04 Jun 2010 12:51:01 +0100

gst-plugins-good0.10 (0.10.23-3) unstable; urgency=low

  * debian/patches/02_pulsesink-reuse.patch:
    + Patch from upstream GIT to fix reuse of pulsesink.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 02 Jun 2010 10:54:42 +0200

gst-plugins-good0.10 (0.10.23-2) unstable; urgency=low

  * debian/patches/04_theora_delivery_method.patch
    + Added. Let the theora payloader advertise delivery-method in its caps.
      Needed for backwards compatibility with older gstreamer/farsight
      versions. (From Gnome bugzilla #618940)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 31 May 2010 22:31:06 +0100

gst-plugins-good0.10 (0.10.23-1) unstable; urgency=low

  * New upstream release, "Stylish Kids in Riot".

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 05:42:46 +0200

gst-plugins-good0.10 (0.10.22.3-1) unstable; urgency=low

  * New upstream pre-release:
    + debian/patches/*:
      - Drop all VP8/WebM patches and other patches that
        are upstream now.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 26 May 2010 15:34:01 +0200

gst-plugins-good0.10 (0.10.22.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 May 2010 13:55:29 +0200

gst-plugins-good0.10 (0.10.22.2-2) experimental; urgency=low

  * debian/patches/00*:
    + Add support for VP8 in the AVI, Matroska and QT/MP4 plugins
      and fix some Matroska issues.
  * debian/patches/04-pulse-0001-pulse-Don-t-lock-the-mainloop-in-NULL.patch:
    + Don't try to use a NULL pulse mainloop.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 May 2010 20:59:55 +0200

gst-plugins-good0.10 (0.10.22.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/gstreamer-plugins-good.install,
      debian/control.in:
      - Ship the imagefreeze and oss4audio plugins here, they were
        moved from gstreamer0.10-plugins-bad.
      - Add conflicts for gstreamer0.10-plugins-bad because of the
        moved capssetter element.
  * debian/patches/01_efence-configure-check.patch:
    + Fix configure check for efence.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 May 2010 09:55:08 +0200

gst-plugins-good0.10 (0.10.22-1) unstable; urgency=low

  * New upstream release, "Square One":
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.10.29.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 09:44:17 +0200

gst-plugins-good0.10 (0.10.21.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Apr 2010 08:01:09 +0200

gst-plugins-good0.10 (0.10.21.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps.in,
      debian/rules:
      - Build depend on GStreamer core/base >= 0.10.28.2.
  * debian/build-deps.in,
    debian/control.in:
    + (Build-) depend on GStreamer core/base documentation to get
      documentation cross references right.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 Apr 2010 13:56:53 +0200

gst-plugins-good0.10 (0.10.21-1) unstable; urgency=low

  * New upstream stable release, "Lemons".

 -- Sebastian Dröge <slomo@debian.org>  Tue, 09 Mar 2010 09:48:28 +0000

gst-plugins-good0.10 (0.10.19-1) unstable; urgency=low

  * New upstream stable release, "Closer to the Edit":
    + debian/rules,
      debian/build-deps.in:
      - Build depend on gstreamer and gst-plugins-base >= 0.10.27.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 08 Mar 2010 10:01:27 +0000

gst-plugins-good0.10 (0.10.18.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/rules,
      debian/build-deps.in:
      - Build depend on gstreamer and gst-plugins-base >= 0.10.26.3.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Feb 2010 08:27:57 +0100

gst-plugins-good0.10 (0.10.18.2-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/gstreamer-plugins-good.install,
      debian/control.in:

