## gst-plugins-good0.10 0.10.25

=== debian/changelog ===
gst-plugins-good0.10 (0.10.25-4ubuntu2) maverick; urgency=low

  * debian/patches/05_flvdemux-adjust-pts.patch:
    + Patch from upstream GIT to fix jerky h.264 video playback, LP: #647063.

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Fri, 24 Sep 2010 20:14:05 +0200

gst-plugins-good0.10 (0.10.25-4ubuntu1) maverick; urgency=low

  * Backport Debian changes.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 17 Sep 2010 13:36:08 +0200

gst-plugins-good0.10 (0.10.25-4) experimental; urgency=low

  * debian/patches/02_qtdemux-eos-handling.patch:
    + Another patch from upstream GIT to fix EOS handling in the
      QT/MP4 demuxer even more.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 16 Sep 2010 11:18:01 +0200

gst-plugins-good0.10 (0.10.25-3) experimental; urgency=low

  * debian/patches/02_qtdemux-eos-handling.patch:
    + Patch from upstream GIT to fix EOS handling in the QT/MP4 demuxer.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 15 Sep 2010 08:21:56 +0200

gst-plugins-good0.10 (0.10.25-2ubuntu1) maverick; urgency=low

  * Backport debian change

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Sep 2010 17:44:17 +0200

gst-plugins-good0.10 (0.10.25-2) experimental; urgency=low

  * debian/patches/01_alphacolor-passthrough.patch:
    + Simple patch from upstream GIT to fix passthrough mode
      of the alphacolor element.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 10 Sep 2010 11:40:40 +0200

gst-plugins-good0.10 (0.10.25-1ubuntu1) maverick; urgency=low

  * Resync on Debian:
  * debian/gstreamer-plugins-good.install,
    debian/patches/04_move_farsight_plugins_to_good.patch,
    debian/patches/99_autoreconf.patch:
    - install the farsight plugins with good until upstream does the change
  * debian/rules:
    - set the audiosrc default to pulsesrc

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Sep 2010 18:24:09 +0200

gst-plugins-good0.10 (0.10.25-1) experimental; urgency=low

  * New upstream release, "Woe to You Oh Earth and Sea".

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Sep 2010 12:36:18 +0200

gst-plugins-good0.10 (0.10.24.5-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Aug 2010 22:12:39 +0200

gst-plugins-good0.10 (0.10.24.4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 21 Aug 2010 21:59:12 +0200

gst-plugins-good0.10 (0.10.24.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Aug 2010 21:19:47 +0200

gst-plugins-good0.10 (0.10.24.2-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Aug 2010 09:12:22 +0200
