=== debian/rules ===
--- 
+++ 
@@ -86,7 +86,7 @@
 DEFAULT_VISUALIZER = goom
 else
 DEFAULT_AUDIOSINK = autoaudiosink
-DEFAULT_AUDIOSRC = autoaudiosrc
+DEFAULT_AUDIOSRC = pulsesrc
 DEFAULT_VIDEOSINK = autovideosink
 DEFAULT_VIDEOSRC = videotestsrc
 DEFAULT_VISUALIZER = goom
