## gst-plugins-good0.10 0.10.28

=== debian/changelog ===
gst-plugins-good0.10 (0.10.28-0ubuntu7) natty; urgency=low

  * debian/patches/07_pulsesink_allow_larger_packets.patch:
    + Drop this patch again, it causes underuns which result in
      glitches, cracking sound, etc. This happens more often
      when audio codecs with large frame sizes are used (e.g. WMA).
      
      See https://bugzilla.gnome.org/show_bug.cgi?id=647326 and
      duplicates.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 15 Apr 2011 19:47:50 +0200

gst-plugins-good0.10 (0.10.28-0ubuntu6) natty; urgency=low

  * debian/rules:
    + Set AUTOPOINT=true to prevent autoreconf from breaking
      the patched gettext setup used by gstreamer.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 05 Apr 2011 15:20:55 +0200

gst-plugins-good0.10 (0.10.28-0ubuntu5) natty; urgency=low

  [ Alessandro Decina ]
  * debian/control.in:
    + Add build dependency on dh-autoreconf.
  * debian/rules:
    + Include dh-autoreconf cdbs rule.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 05 Apr 2011 10:58:14 +0200

gst-plugins-good0.10 (0.10.28-0ubuntu4) natty; urgency=low

  * debian/control.in
    - Use a Breaks and Replace instead of Conflicts and Replace (LP: #739551)
    - Added a Breaks and Replace for the -dbg package as well

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 Mar 2011 08:59:42 -0400

gst-plugins-good0.10 (0.10.28-0ubuntu3) natty; urgency=low

  * debian/control.in
    - Dropped Breaks and made sure to Conflict and Replace -bad (LP: #739551)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 21 Mar 2011 14:09:27 -0400

gst-plugins-good0.10 (0.10.28-0ubuntu2) natty; urgency=low

  * debian/patches/05_move_shm_to_good.patch
    - Moved shm from -bad to -good (LP: #739351)
  * debian/patches/06_shm_fixes.patch
    - shm related fixes from upstream
  * debian/gstreamer0.10-plugins-good.install
    - Added shm
    - Removed valve, it is in libgstreamer0.10-0 now
  * debian/control.in
    - Changed the conflicts to a breaks for 
      gstreamer0.10-plugins-bad << 0.10.21-1ubuntu5
  * debian/patches/04_move_farsight_plugins_to_good.patch
    - Refreshed farsight plugins from -bad
    - Removed valve, it is in core now

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Mar 2011 15:50:07 -0400

gst-plugins-good0.10 (0.10.28-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 09 Mar 2011 12:13:46 +1100

gst-plugins-good0.10 (0.10.27-1ubuntu2) natty; urgency=low

  * debian/control:
  * debian/build-deps:
    - Rebuild from the .in files

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 11:30:59 +1100

gst-plugins-good0.10 (0.10.27-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/build-deps:
    - Depends on dh-autoreconf, autopoint
  * debian/control:
    - Use standards-version 3.9.1
  * debian/gstreamer-plugins-good.install,
    debian/patches/04_move_farsight_plugins_to_good.patch,
    - Install the farsight plugins with good until upstream does the change
  * debian/patches/07_pulsesink_allow_larger_packets.patch: 
    - allow larger packets to be sent, prevents pulseaudio 
      from crashing on low-end machines
  * debian/rules:
    - Use autoreconf.mk
    - Set the audiosrc default to pulsesrc

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 10:15:17 +1100

gst-plugins-good0.10 (0.10.27-1) experimental; urgency=low

  * New upstream stable release, "Some Kind of Temporal Blend":
    + debian/build-deps,
      debian/rules:
      - Require GStreamer, gst-plugins-base >= 0.10.32.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Jan 2011 13:35:36 +0100

gst-plugins-good0.10 (0.10.26.4-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps,
      debian/rules:
      - Require GStreamer, gst-plugins-base >= 0.10.31.4.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Jan 2011 21:16:40 +0100

gst-plugins-good0.10 (0.10.26.3-1) experimental; urgency=low

  * New upstream pre-release:
    + debian/build-deps,
      debian/rules:
      - Require GStreamer, gst-plugins-base >= 0.10.31.3.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Jan 2011 13:07:01 +0100

gst-plugins-good0.10 (0.10.26.2-1) experimental; urgency=low

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/control.in:
      - Conflict/Replace gstreamer0.10-plugins-bad (<< 0.10.20.2) because
        of the moved JACK plugin.
    + debian/build-deps.in,
      debian/gstreamer-plugins-good.install:
      - Add the JACK plugin which was moved from gst-plugins-bad.
    + debian/build-deps,
      debian/rules:
      - Require GStreamer, gst-plugins-base >= 0.10.31.2.
      - Require GLib >= 2.22.

  [ Emilio Pozuelo Monfort ]
  * debian/build-deps.in,
    debian/rules:
    + Use dpkg-vendor instead of lsb_release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Jan 2011 15:11:27 +0100

gst-plugins-good0.10 (0.10.26-1ubuntu3) natty; urgency=low

  * debian/patches/06_pulsesink_dont_uncork_in_start.patch,
    debian/patches/07_pulsesink_allow_larger_packets.patch: 
    - allow larger packets to be sent, prevents pulseaudio 
      from crashing on low-end machines (LP: #644644) 

 -- David Henningsson <david.henningsson@canonical.com>  Thu, 20 Jan 2011 13:10:34 +0100

gst-plugins-good0.10 (0.10.26-1ubuntu2) natty; urgency=low

  * debian/build-deps:
    - Build-depends on autopoint

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Dec 2010 12:16:03 +1100

gst-plugins-good0.10 (0.10.26-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/build-deps:
    - Depends on dh-autoreconf
  * debian/control:
    - Use standards-version 3.9.1
  * debian/gstreamer-plugins-good.install,
    debian/patches/04_move_farsight_plugins_to_good.patch,
    - Install the farsight plugins with good until upstream does the change
  * debian/rules:
    - Use autoreconf.mk

