=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: libgstreamer0.10-dev (>= 0.10.30),  libraw1394-dev (>= 2.0.0) [alpha amd64 arm armeb armel avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libiec61883-dev (>= 1.0.0) [alpha amd64 arm armeb armel avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libavc1394-dev [alpha amd64 arm armeb armel avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libv4l-dev [alpha amd64 arm armeb armel avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libgudev-1.0-dev (>= 143) [alpha amd64 arm armeb armel avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64], libgstreamer-plugins-base0.10-dev (>= 0.10.30), autotools-dev, cdbs (>= 0.4.20), type-handling (>= 0.2.14), debhelper (>= 5), pkg-config (>= 0.11.0), gtk-doc-tools, gconf2, libglib2.0-dev (>= 2.20), liborc-0.4-dev (>= 0.4.5), libcairo2-dev, libcaca-dev, libspeex-dev (>= 1.1.6), libpng12-dev, libshout3-dev, libjpeg62-dev (>= 6b), libaa1-dev (>= 1.4p5), libesd0-dev (>= 0.2.28), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev, libgconf2-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libxml2-dev, libgtk2.0-dev (>= 2.8), libtag1-dev (>= 1.5), libwavpack-dev (>= 4.20), gstreamer-tools (>= 0.10.30), lsb-release, gstreamer0.10-plugins-base (>= 0.10.30), libsoup-gnome2.4-dev (>= 2.26), libpulse-dev (>= 0.9.20), libbz2-dev, gstreamer0.10-doc, gstreamer0.10-plugins-base-doc
-Standards-Version: 3.8.4
+Build-Depends: libgstreamer0.10-dev (>= 0.10.32),  libraw1394-dev (>= 2.0.0) [alpha amd64 arm armeb armel armhf avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libiec61883-dev (>= 1.0.0) [alpha amd64 arm armeb armel armhf avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libavc1394-dev [alpha amd64 arm armeb armel armhf avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libv4l-dev [alpha amd64 arm armeb armel armhf avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64] , libgudev-1.0-dev (>= 143) [alpha amd64 arm armeb armel armhf avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64], libgstreamer-plugins-base0.10-dev (>= 0.10.32), autotools-dev, dh-autoreconf, cdbs (>= 0.4.20), dh-autoreconf, autopoint, type-handling (>= 0.2.14), debhelper (>= 5), dpkg-dev (>= 1.15.1), pkg-config (>= 0.11.0), gtk-doc-tools, gconf2, libglib2.0-dev (>= 2.22), liborc-0.4-dev (>= 1:0.4.11), libcairo2-dev, libcaca-dev, libspeex-dev (>= 1.1.6), libpng12-dev, libshout3-dev, libjpeg62-dev (>= 6b), libaa1-dev (>= 1.4p5), libesd0-dev (>= 0.2.28), libflac-dev (>= 1.1.4), libdv4-dev | libdv-dev, libgconf2-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxv-dev, libxml2-dev, libgtk2.0-dev (>= 2.8), libtag1-dev (>= 1.5), libwavpack-dev (>= 4.20), gstreamer-tools (>= 0.10.30), gstreamer0.10-plugins-base (>= 0.10.32), libsoup-gnome2.4-dev (>= 2.26), libpulse-dev (>= 0.9.20), libbz2-dev, gstreamer0.10-doc, gstreamer0.10-plugins-base-doc, libjack-dev (>= 1:0.99.10)
+Standards-Version: 3.9.1
 
 Package: gstreamer0.10-plugins-good-doc
 Architecture: all
@@ -80,8 +80,9 @@
          gstreamer0.10-audiosink,
          gstreamer0.10-plugins-base
 Recommends: gstreamer0.10-x
-Replaces: gstreamer0.10-plugins-bad (<< 0.10.18.2), gstreamer0.10-plugins-really-bad (<< 0.10.18.2), gstreamer0.10-plugins-good-doc (<< 0.10.6-2)
-Conflicts: gstreamer0.10-plugins-bad (<< 0.10.18.2), gstreamer0.10-plugins-really-bad (<< 0.10.18.2)
+Replaces: gstreamer0.10-plugins-bad (<< 0.10.21-1ubuntu6), gstreamer0.10-plugins-really-bad (<< 0.10.20.2), gstreamer0.10-plugins-good-doc (<< 0.10.6-2)
+Conflicts: gstreamer0.10-plugins-really-bad (<< 0.10.20.2)
+Breaks: gstreamer0.10-plugins-bad (<< 0.10.21-1ubuntu6)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -108,8 +109,8 @@
          gstreamer0.10-pulseaudio (= ${binary:Version}),
          gstreamer0.10-esd (= ${binary:Version}),
          ${misc:Depends}
-Replaces: gstreamer0.10-plugins-bad-dbg (<< 0.10.18.2)
-Conflicts: gstreamer0.10-plugins-bad-dbg (<< 0.10.18.2)
+Replaces: gstreamer0.10-plugins-bad-dbg (<< 0.10.21-1ubuntu6)
+Breaks: gstreamer0.10-plugins-bad-dbg (<< 0.10.21-1ubuntu6)
 Description: GStreamer plugins from the "good" set
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
